/*!
 * jQVMap Version 1.0 
 *
 * http://jqvmap.com
 * Copyright 2012, Peter Schmalfeldt <manifestinteractive@gmail.com>
 * Licensed under the MIT license.
 *
 * Fork Me @ https://github.com/manifestinteractive/jqvmap
 */
.jqvmap-label {
    position: absolute;
    display: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #292929;
    color: white;
    font-family: sans-serif, Verdana;
    font-size: smaller;
    padding: 3px;
}

.jqvmap-zoomin, .jqvmap-zoomout {
    position: absolute;
    left: 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #585858;
    padding: 1px;
    color: white;
    width: 35px;
    height: 25px;
    cursor: pointer;
    line-height: 21px;
    text-align: center;
    bottom: 10px;
}

.jqvmap-zoomout {
    line-height: 23px;
    left: 47px;
}

.jqvmap-region {
    cursor: pointer;
}

.jqvmap-ajax_response {
    width: 100%;
    height: 500px;
}

@media (min-width: 320px) {
    .jqvmap-zoomin, .jqvmap-zoomout {
        width: 26px;
        height: 15px;
        line-height: 14px;
        font-size: 0.8em;
    }

    .jqvmap-zoomout {
        left: 41px;
    }
}